{% extends 'base.html.twig' %}

{% block title %}Hello BDController!{% endblock %}

{% block body %}
    <section class="container-fluid">
        <div class="row">
            <div class="col-12 text-center d-flex flex-column justify-content-center">
                <div class="Titre">BD</div>
                {% for bds in bd %}
                <div class="card m-2">
                    <h5 class="card-title">{{bds.title}} </h5>
                    <div class="card-body">
                        <h5 class="card-author"> Author :{{bds.author}}</h5>
                        <p class="card-content">{{bds.description}}</p>
                        <p class="card-time">{{bds.parution|date("d/m/y")}}</p>

                    </div>
                </div>
                {% endfor %}

{% endblock %}
